Loading...
Searching...
No Matches
MemoryTrim.h File Reference

Cross-platform helper to encourage returning freed memory to the OS. More...

Go to the source code of this file.

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Functions

bool | openshot::TrimMemoryToOS (bool force=false) noexcept
| Attempt to return unused heap memory to the operating system.

## Detailed Description

Cross-platform helper to encourage returning freed memory to the OS.

License

Definition in file MemoryTrim.h.